uuid: 2e0472c8-a4d0-434e-a9b1-7fbfe11f6ee4
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldung.field_workshops_orch_instrumente
  module:
    - rbag
_core:
  default_config_hash: tfvUDd4jW8kiguoK9TtVEUk_O2d6AFfTO-WO3UzE3sA
id: anmeldung.anmeldung.field_workshops_orch_instrumente
field_name: field_workshops_orch_instrumente
entity_type: anmeldung
bundle: anmeldung
label: 'Instrument(e) im Orchester'
description: '<strong>Bitte hier alle Instrumente aufzählen, die diese Person im Orchester spielen möchte, zusammen mit einer Angabe, wie viel Erfahrung die Person mitbringt.</strong><br>Zum Beispiel: Querflöte (Fortgeschritten; 6 Jahre Erfahrung), Chello (Anfänger; 1 Jahr Unterricht).'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
